Bug 44178 - gnomecc locks up
Summary: gnomecc locks up
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center   
(Show other bugs)
Version: 7.3
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-11 23:24 UTC by Michal Jaegermann
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-12 21:05:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2001-06-11 23:24:45 UTC
Description of Problem:
An attempt to customize in Control Center any of "Appearance",
"Focus behaviour" or "Matched windows" for Sawfish simply locks up
control-center.  Clicking on other entries at least produces something
in a panel on the right beyond a gray background.

Control Center at least can be killed and restarted after such lockup.


How Reproducible:
Reliably

Steps to Reproduce:
Just do it.

Additional information:
Starting "bare" sawfish and picking up Customize->Appearance from
a sawfish menu has exactly the same effect only killing is harder. :-)
One has to open a terminal and find out that 'gnomecc' is a faulty
party.

Comment 1 Michal Jaegermann 2001-06-12 21:05:21 UTC
I have no idea what changed but if yesterday I was not able to avoid this
problem then today I cannot make it happen.  There was no additional software
installed and I tried different kernels.  Sigh!

Comment 2 Jonathan Blandford 2001-07-23 19:22:12 UTC
It's been changed to work better in Rawhide, too.  There was some flakyness in
the multi-capplet code.


Note You need to log in before you can comment on or make changes to this bug.